/*
Start CSS for the FotoBeco Theme
Develop by: https://everestdesign.com.br
*/
body.wp-custom-logo .headroom--not-top .custom-logo-link img {
ease-in-out;
    max-height: 40px;
}
.custom-logo-link img {
    max-height: 45px;
}

.no-margim {
	margin-top: -43px !important;
	margin-bottom: 2px !important;
}
.no-margin-1 {
	margin-top: -40px !important;
	margin-bottom: -70px !important;
}

.single-entry-content, .previous-post-cover, .entry-footer {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.page .entry-cover-image:after, .single .entry-cover-image:after {
    background-image: linear-gradient(to bottom,rgba(0,0,0,.6) 0,rgba(0,0,0,.9) 100%)
}

/* mobile */

@media screen and (max-width: 64em) {
	.no-margim {
		margin-top: -18px !important;
		margin-bottom: 1px !important;
	}
	.custom-logo-link img {
    	max-height: 35px;
	}
}
